2017-05-25 01:36 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001623v3.3 Release (Current)Projectspublic2014-10-08 09:21
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionno change required 
Product Version 
Target Version3.3Fixed in Version3.3 
Summary0001623: show project tsatus in project list
Descriptionis that lost from previous versions?

we can set the status on that screen, but it does not show what the initial status of a project is ('all' tab).
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003646

caseydk (administrator)

You can have it back, you just have to add the project_status column to the project list specifically. It's not there by default.
+Notes

-Issue History
Date Modified Username Field Change
2014-09-20 02:29 opto New Issue
2014-09-20 18:35 caseydk Note Added: 0003646
2014-09-20 18:35 caseydk Status new => resolved
2014-09-20 18:35 caseydk Resolution open => no change required
2014-09-20 18:35 caseydk Assigned To => caseydk
2014-10-08 09:20 caseydk Project v3.2 Release => v3.3 Release (Current)
2014-10-08 09:21 caseydk Target Version => 3.3
2014-10-08 09:21 caseydk Fixed in Version => 3.3
2014-10-08 09:21 caseydk Status resolved => closed
+Issue History